Subject: Capital & Trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 15:42:23 -0800 (PST)

Dear Lori,

Just a quick question:  Shayne Newell here (working on the petition) had
the company name quoted to her (at a meeting regarding assets in the
company) as:

Enron Capital & Trade Resources Investment Corp.

Is there another entity out there with that name rather than Enron Capital
& Trade Resources International Corp.?

Thanks!
Jayne

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (212-310-8000), and destroy the original
message. Thank you.